.section1 {
  position: relative;
}
.section1 .bg {
  display: block;
  width: 100%;
  height: auto;
}
.section1 .content {
  position: absolute;
}
.section2 {
  padding-top: 5.41666667vw;
  padding-bottom: 6.25vw;
  background-color: #ffffff;
}
.section2 .title {
  margin-bottom: 2.08333333vw;
  line-height: 2.5vw;
  font-size: 2.08333333vw;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
.section2 .picture {
  display: block;
  margin-bottom: 2.5vw;
  width: 100%;
  height: auto;
}
.section2 .txt {
  margin: 0 auto;
  width: 62.5%;
  line-height: 2.5vw;
  font-size: 0.9375vw;
  font-weight: 400;
  color: #333333;
}
.section2 .txt .less-lh {
  line-height: 1.45833333vw;
}
.section2 .link-box {
  margin: 6.25vw auto 0;
  width: fit-content;
  line-height: 1.04166667vw;
  font-size: 0.9375vw;
}
.section2 .link-box a {
  color: #333333;
  text-decoration: unset;
  vertical-align: middle;
}
.section2 .link-box a:hover {
  color: #3071f2;
}
.section2 .copyright {
  margin: 1.04166667vw auto 0;
  width: fit-content;
  color: #999999;
  font-size: 0.72916667vw;
}
.section3 {
  padding-top: 4.58333333vw;
  padding-bottom: 6.77083333vw;
  background-color: #F7F9FA;
}
.section3 .title {
  margin-bottom: 3.64583333vw;
  line-height: 2.5vw;
  font-size: 2.08333333vw;
  font-weight: 400;
  color: #000000;
  text-align: center;
}
.section3 .icon-wrap {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto;
  width: 62.5%;
}
.section3 .icon-wrap .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 9.63541667vw;
}
.section3 .icon-wrap .flex-center {
  width: 7.29166667vw;
  height: 7.29166667vw;
}
.section3 .icon-wrap .icon1 {
  width: auto;
  height: 57.14285714%;
}
.section3 .icon-wrap .icon2 {
  width: auto;
  height: 68.57142857%;
}
.section3 .icon-wrap .icon3 {
  width: auto;
  height: 57.14285714%;
}
.section3 .icon-wrap .icon4 {
  width: auto;
  height: 51.42857143%;
}
.section3 .icon-wrap .icon5 {
  width: 85.71428571%;
  height: auto;
}
.section3 .icon-wrap .icon6 {
  width: 68.57142857%;
  height: auto;
}
.section3 .icon-wrap .txt {
  margin: 0;
  font-size: 1.25vw;
  font-weight: 400;
  text-align: center;
}
